anme: Dev : Deployed PRD L3 12/04/2021
anuaa: Medium Tuasumnua: 20/04/2021
nounaoln: % dnsa: 0%
™ 01.Corporate il 0.00 #2Tu
1921390

http://10.128.13.61:8244/meetingcalendar
infinarsalfinnmlssgn 520106 : a1 neayu
Version: 5.77.1 12-04-2564
#1 - 19/04/2021 02:53 - Anonymous

- waunn18 i set to Anonymous

#2 - 19/04/2021 05:24 - Pang-kanjanart Chandaphol
- Thwasunmua set to 20/04/2021

#3 - 19/04/2021 18:13 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 20/04/2021 09:11 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#5 - 20/04/2021 09:11 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 20/04/2021 09:11 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunae I changed from Anonymous to Anonymous

#7 - 20/04/2021 10:17 - Anonymous

- un 1. Generate msssyunnFungyia.png added
- unu 2. 1t/ 3sgN.png added

- unu 3. Refresh n¥139.png added

- dame changed from Test : Todo to Test : Doing
ERIEGEREST

Version: 5.77.2 20-04-2564

#8 - 20/04/2021 10:18 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

#9 - 20/04/2021 10:18 - Anonymous

- nounn1e i changed from Anonymous to Anonymous

#10 - 07/05/2021 06:55 - Anonymous
- dnme changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
